---
abstract: ~
accompaniment: []
book_title: ~
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders: []
corp_creators: []
creators_id:
  - '"Alexei Iliasov" <Alexei.Iliasov@newcastle.ac.uk>'
creators_name:
  - family: Iliasov
    given: Alexei
    honourific: ''
    lineage: ''
data_type: ~
date: 2010
date_type: ~
datestamp: 2010-12-07 14:23:11
department: ~
dir: disk0/00/00/02/61
divisions: []
edit_lock_since: ~
edit_lock_until: 0
edit_lock_user: ~
editors_id: []
editors_name: []
eprint_status: archive
eprintid: 261
event_dates: November 8th-9th 2010
event_location: ' Natal, Brazil'
event_title: 'Workshop on B Dissemination [WOBD] Satellite event of SBMF 2010 '
event_type: conference
exhibitors_id: []
exhibitors_name: []
fileinfo: /style/images/fileicons/application_pdf.png;/261/1/flow_plugin.pdf
full_text_status: public
funders: []
id_number: ~
importid: ~
institution: ~
isbn: ~
ispublished: pub
issn: ~
item_issues_comment: []
item_issues_count: 0
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2010-12-09 15:36:32
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: ~
num_pieces: ~
number: ~
official_url: ~
output_media: ~
pagerange: ~
pages: ~
patent_applicant: ~
pedagogic_type: ~
place_of_pub: ~
pres_type: speech
producers_id: []
producers_name: []
projects: []
publication: ~
publisher: ~
refereed: FALSE
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 24
series: ~
skill_areas: []
source: ~
status_changed: 2010-12-07 14:23:11
subjects:
  - Event-Bsemantics
  - deploy_method
  - deploy_tooldev
  - deploy_training
succeeds: ~
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: Tutorial on the Flow plugin for Event-B
type: conference_item
userid: 7
volume: ~
